/*
 * Globals
 */

/*
 * Base structure
 */

html,
body {
  height: 100%;
}
body {
  height: 100%;
  color: #fff;
  font-size: 16px;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
}

/*
 * Btn Circle
 */
 .btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 10px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
  border-width: 2px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}

/* Custom buttons */

.btn-simple { 
  color: #ffffff; 
  background-color: transparent; 
  border-color: #ffffff;
} 
 
.btn-simple:hover, 
.btn-simple:focus, 
.btn-simple:active, 
.btn-simple.active, 
.open .dropdown-toggle.btn-simple { 
  color: #ffffff; 
  background-color: #666666; 
  border-color: #ffffff; 
} 
 
.btn-simple:active, 
.btn-simple.active, 
.open .dropdown-toggle.btn-simple { 
  background-image: none; 
} 
 
.btn-simple.disabled, 
.btn-simple[disabled], 
fieldset[disabled] .btn-simple, 
.btn-simple.disabled:hover, 
.btn-simple[disabled]:hover, 
fieldset[disabled] .btn-simple:hover, 
.btn-simple.disabled:focus, 
.btn-simple[disabled]:focus, 
fieldset[disabled] .btn-simple:focus, 
.btn-simple.disabled:active, 
.btn-simple[disabled]:active, 
fieldset[disabled] .btn-simple:active, 
.btn-simple.disabled.active, 
.btn-simple[disabled].active, 
fieldset[disabled] .btn-simple.active { 
  background-color: #FFFFFF; 
  border-color: #ffffff; 
} 
 
.btn-simple .badge { 
  color: #FFFFFF; 
  background-color: #ffffff; 
}

.btn-facebook { 
  color: #FFFFFF; 
  background-color: #3A5795;
  border-color: #3A5795; 
} 
 
.btn-facebook:hover, 
.btn-facebook:focus, 
.btn-facebook:active, 
.btn-facebook.active, 
.open .dropdown-toggle.btn-facebook { 
  color: #FFFFFF; 
  background-color: #3A5795; 
  border-color: #3A5795; 
} 
 
.btn-facebook:active, 
.btn-facebook.active, 
.open .dropdown-toggle.btn-facebook { 
  background-image: none; 
} 
 
.btn-facebook.disabled, 
.btn-facebook[disabled], 
fieldset[disabled] .btn-facebook, 
.btn-facebook.disabled:hover, 
.btn-facebook[disabled]:hover, 
fieldset[disabled] .btn-facebook:hover, 
.btn-facebook.disabled:focus, 
.btn-facebook[disabled]:focus, 
fieldset[disabled] .btn-facebook:focus, 
.btn-facebook.disabled:active, 
.btn-facebook[disabled]:active, 
fieldset[disabled] .btn-facebook:active, 
.btn-facebook.disabled.active, 
.btn-facebook[disabled].active, 
fieldset[disabled] .btn-facebook.active { 
  background-color: #3A5795; 
  border-color: #3A5795; 
} 
 
.btn-facebook .badge { 
  color: #3A5795; 
  background-color: #FFFFFF; 
}

/* Backgrounds */

.bg-img1 {
  background: center no-repeat fixed url('../img/bg1.jpg');
  background-size: cover;
}

.bg-img2 {
  background: center no-repeat fixed url('../img/bg2.jpg');
  background-size: cover;
}

.bg-img3 {
  background: top center no-repeat fixed url('../img/bg3.jpg');
  background-size: cover;
}

.bg-img4 {
  background: center no-repeat fixed url('../img/bg4.jpg');
  background-size: cover;
}

.bg-img5 {
  background: center no-repeat fixed url('../img/bg5.jpg');
  background-size: cover;
}

.bg-img6 {
  background: top center no-repeat fixed url('../img/bg6.jpg');
  background-size: cover;
}

.bg-img7 {
  background: bottom right no-repeat fixed url('../img/bg7.jpg');
  background-size: cover;
}

.bg-img8 {
  background: center no-repeat fixed url('../img/bg8.jpg');
  background-size: cover;
}

.bg-img9 {
  background: top center no-repeat fixed url('../img/bg9.jpg');
  background-size: cover;
}

.bg-img10 {
  background: center no-repeat fixed url('../img/bg10.jpg');
  background-size: cover;
}

.bg-img11 {
  background: top center no-repeat fixed url('../img/bg11.jpg');
  background-size: cover;
}

.bg-img12 {
  background: top center no-repeat fixed url('../img/bg12.jpg');
  background-size: cover;
}

.bg-img13 {
  background: top center no-repeat fixed url('../img/bg13.jpg');
  background-size: cover;
}

.bg-img14 {
  background: center no-repeat fixed url('../img/bg14.jpg');
  background-size: cover;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  background-color: rgba(0, 0, 0, .6);
  padding-bottom: 70px;
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

.row {
  padding: 10px;
}

/*
 * Header
 */

@media (min-width: 768px) {
  .logo {
	margin: auto;
  }
}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}


/*
 * Affix and center
 */

@media (min-width: 768px) {
  /* Handle the widths */
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .cover-container {
    width: 700px;
  }
}

.img-margin {
   margin: 5px;
}

.img-center {
  margin-right: auto;
  margin-left: auto;
}

.img-thumbnail {
padding: 2px;
}
